/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

/* Home Design */
#main .columns h2{
	line-height: 1.3em; */
}
.home #main{
	background: url('images/home-background.jpg') no-repeat center center fixed;
	background-size: cover;
	padding-top: 40px;
    padding-bottom: 40px;
}
.home #main .fusion-button{
	background:#fff;
	color:#86754D;
    border: 1px solid #86754D;
	cursor: pointer;
    border-radius: 5px;
	text-transform: none;
}
.home #main .fusion-button:hover{
	color:#FFF;
	background:#86754D;
    border: 1px solid #86754D;
}
.home #main .fusion-button:hover span{
	color:#FFF;
}
.home #main .home-col-first h2{
	font-size:28px;
}

.home-col-first{
	height:500px;
	background: rgba(255, 255, 255, 0.7);
	border-radius: 0;
	border: 1px solid #ccc;
	box-shadow: 0px 0px 6px rgba(0,0,0,0.3);
	-moz-box-shadow: 0px 0px 6px rgba(0,0,0,0.3);
    -webkit-box-shadow: 0px 0px 6px #0000004d;
	margin-bottom: 0px !important;
	padding: 30px 20px;
}
.home-col-second{
	margin-bottom: 0px !important;
}
.home-col-second .fusion-content-boxes {
	/*padding-left:20px;*/
	background: rgba(255, 255, 255, 0.7);
	border-radius: 0;
	border: 1px solid #ccc;
	box-shadow: 0px 0px 6px rgba(0,0,0,0.3);
	-moz-box-shadow: 0px 0px 6px rgba(0,0,0,0.3);
    -webkit-box-shadow: 0px 0px 6px #0000004d;
    margin-bottom: 0px !important;
}
.home-col-second .fusion-column{
	height:500px;
	border-left: 1px solid #ccc;
	cursor:pointer;
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	-ms-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
}
.home-col-second .fusion-column:hover{
	background: rgba(134, 117, 77, 0.1);
}
.home-col-second .fusion-content-boxes .fusion-column{
	margin-bottom: 0px;
	padding: 30px 20px;
}
.home-col-second .fusion-button{
	margin-top:20px;
}
.fusion-contact-info, .fusion-contact-info a, .fusion-contact-info a:hover{
	color:#108ec8 !important;
}
.home-col-second .fusion-column:hover{
}
.home-col-second .fusion-column .content-container{
	color: #86754d !important;
	font-size:16px;
	line-height: 1.3em;
    font-family: 'PT Sans';
    font-weight: 400;
}
.home-col-second .fusion-column .content-container p{
	margin-bottom:0px;
}
@media only screen and (max-width: 967px){
	.home-col-first{
		height:600px;
	}
	.home-col-second .fusion-column{
		height:300px !important;
		padding-bottom:90px !important;
		border-bottom: 1px solid #ccc;
		width:50%;
	}
}
@media only screen and (max-width: 800px){
	.home-col-first{
		height:auto;
		padding-bottom:50px;
		margin-bottom:50px !important;
	}
	.home .row{
		margin:0px;
	}
}
@media only screen and (max-width: 768){
	.home-col-second .fusion-column{
		height:auto !important;
	}
}


/* Header */
#wrapper .fusion-logo{
	margin-top:5px;
	margin-bottom:5px;
}
.fusion-main-menu > ul > li{
	padding:0px;
	padding-right:0px !important;
}
.fusion-main-menu > ul > li > a{
	padding: 0px 20px;
}
.fusion-main-menu li.menu-hover a{
	background:#726340;
}
.fusion-main-menu > ul > li > a:hover{
	background:#726340;
}
.fusion-main-menu > ul > li > a:hover{
	border-top: 3px solid #ccad64 !important;
}
.fusion-main-menu .current_page_item > a:hover, .fusion-main-menu .current-menu-ancestor > a, .fusion-main-menu .current-menu-item > a, .fusion-main-menu .current-menu-parent > a, .fusion-main-menu .current_page_item > a{
    border-top: 3px solid #ccad64 !important;
}
.fusion-main-menu .sub-menu{
	border-top-width:0px !important;
}
.fusion-header{
	background:#86754d  !important;
}

@media only screen and (max-width: 800px){
	.fusion-header{
		background:#86754d !important;
	}
	.fusion-mobile-nav-item a{
		background:#726340 !important;
		color:#fff !important;
	}
	.fusion-mobile-current-nav-item a{
		background:#ccad64 !important;
		color:#fff !important;
	}
	.fusion-mobile-nav-item .fusion-open-submenu{
		color:#FFF !important;
	}
}


/* Footer */
.fusion-copyright-content .left{
	float:left;
}
.fusion-copyright-content .clear{
	clear:both;
}
.fusion-copyright-content .right{
	float:right;
}
.fusion-copyright-content .right{
	height:18px;
	overflow:visible;
}
.fusion-copyright-content .right div{
	float:left;
	color:#fff !important;
}
.fusion-copyright-content {
	color:#fff !important;
}
.fusion-copyright-content a{
	color:#fff !important;
}
.fusion-copyright-content a:hover{
	color:#EEE !important;
}
.footer-logo{
	width:30px;
	height:24px;
	background:url('images/small-logo.png?v=1');
    display: inline-block;
    margin-left: 15px;
	position: relative;
    top: -2px;
}
.fusion-footer .fusion-column{
	text-align:center;
}
@media only screen and (max-width: 500px){
	.fusion-copyright-content .left, .fusion-copyright-content .right{
		float:none;
		text-align:center;
		padding-top:20px;
		height:auto;
	}
	.fusion-copyright-content .right div{
		float:none;
	}
	.fusion-copyright-content .footer-logo{
		margin-top:15px;
	}
	.fusion-columns .fusion-column{
		margin-bottom:0px !important;
	}
	.fusion-columns .fusion-column:not(.fusion-column-last){
		margin-bottom:30px !important;
	}
}

/* Form */
.wpcf7-form{
	border: solid 1px #86754d;
	padding:25px;
}
.wpcf7-form .fusion-one-half{
	margin-bottom:20px;
}
.wpcf7-form .fusion-one-half input[type="text"]{
    width: 95% !important;
}
.wpcf7-form .text-right{
	text-align:right;
}
@media only screen and (max-width: 800px){
	.wpcf7-form .fusion-one-half input[type="text"]{
    	width: 100% !important;
	    margin-bottom: 20px;
	}
}

